@tailwind base;
@tailwind components;
@tailwind utilities;

.button-login {
    transition: all 1s;
    margin: 5px;
    border-radius: 30px;
    border: 2px solid white;
    padding: 5px 30px !important;
    width: fit-content;
    color: white
}

.button-login:hover {
    background-color: #a8d2d6;
    text-decoration: none;
}

.button-signup {
    margin: 5px;
    border-radius: 30px;
    border: 2px;
    padding: 5px 30px !important;
    width: fit-content;
    color: white !important;
    background-color: #007D91;
    transition: all 1s;
}

.button-signup:hover {
    background-color: #a8d2d6;
    text-decoration: none;
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.image {
    height: 100%;
    width: 100%;
}

a {
    text-decoration: none;
}

p {
    color: black;
    font-size: 1.4rem;
    margin-top: 5px;
    line-height: 2.5rem;
    font-weight: 300;
    letter-spacing: .05rem;
}

.row {
    height: auto;
    /* width: 100%; */
    max-width: 1080px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.col-6 {
    flex: 1;
    padding: 20px;
}

.col-6 h1 {
    font-size: 72px;
    position: relative;
    color: transparent;
}

.home-row {
    /* width: 100%; */
    max-width: 1080px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.col-left {
    width: 50%;
}

.col-right {
    width: 50%;
}


.tips-row {
    height: auto;
    /* width: 100%; */
    max-width: 1080px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.tips-col-left {
    width: 50%;
}

.tips-col-right {
    width: 35%;
}



/* Tips & Trick Section */

#apapegon {
    background-color: #1A1A1A;
}

.definisi {
    font-size: 18px;
    color: white;
}


.tombolz {
    display: inline-block;
    padding: 10px 20px;
    color: white;
    font-weight: bold;
    background-color: #007D91;
    border-radius: 9px;
    font-size: 2rem, 12px;
    text-transform: uppercase;
    letter-spacing: .1rem;
    margin-top: 30px;
    transition-property: background-color, color;
}

.tombolz :hover {
    color: white;
    background-color: #78d0dd;
    text-decoration: none;
}

#footer {
    background-image: linear-gradient(60deg, #29323c 0%, #485563 100%);
}

#footer .footer {
    max-height: 58px;
    flex-direction: column;
    padding-top: 10px;
    padding-bottom: 5px;
}


#footer .social-icon {
    display: flex;
    margin-bottom: 10px;
}

#footer .social-item {
    height: 50px;
    width: 50px;
    margin: 0 5px;
}

#footer .social-item img {
    filter: grayscale(1);
    transition: .3s ease filter;
}

#footer .social-item:hover img {
    filter: grayscale(0);
}

#footer p {
    color: white;
    font-size: 1.3rem;
}

.imagez {
    height: 50%;
    width: 100%;
}

.font-judul-regis-login {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-size:48px;
    display:flex;
    margin-left:2%;
    margin-bottom:0px;
}

.input-box-regis-login {
    color:white;
    background: #2D2E2D;
    border-radius: 10px;
    display: flex;
    min-width: 75%;
    min-height: 40px;
    @apply mb-6
}

.label-regis-login {
    color: #000000;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 300;
    display: flex;
}

.field {
    @apply p-3 ml-1
}

.btn-regis-login {
    color: white;
    font-weight: 300;
    width: 100%;
    background: #3ED692;
    border-radius: 10px;
    @apply p-1
}

.right-side-regis-login {
    background: linear-gradient(180.03deg, #2D87A1 15.72%, rgba(0, 0, 0, 0) 99.97%), #42B883;
}

#btn-login-regis-separator {
    width:100%;
    border-bottom: 1px solid #C6C6C6; 
    line-height: 0.1em;
    @apply mx-3 mb-5 mt-2
} 
 
#btn-login-regis-separator span {
    color:#939393;
    padding:0 10px;
    text-align: center; 
    @apply bg-white
}

.input-width {
    max-height: 100px;
}